<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="author" content="Dragan Rakita">
    <meta name="description" content="Ovo je moj sajt">
    <meta name="keywords" content="site, portal, smart, rakita">
    <title>Positioning</title>
    <link href="styles/main3.css" rel="stylesheet">
</head>
<body>
   <div class="container">   
       <div class="box blueBox"></div>
    </div>    
   <div class="box greenBox"></div>
   <h1>Udestanding CSS Positionining</h1>
   <p><em>Relative positioning</em> sets the position of an elemnent relative ot its original position. The ellemet's original width and height is retained in document flow and other elements behave as if it was in its original position.</p>
    
    
    
</body>
</html>